/*
 Theme Name:     mushroom media Divi child
 Theme URI:      http://www.mushroom-media.com/
 Description:    Child theme for Divi
 Author:         Mat Mushroom
 Author URI:     http://mushroom-magazine.com
 Template:       Divi
 Version:        1.300.12
*/

// @import url("../Divi/style.css");
/*@import url("style2.css"); */


.shop_note {
	background-color: #ffffc8;
}

.fett {
	font-weight: bold;
}

.woocommerce-ordering {
	display: none  !important;
}


.ditp_countdown_timer_0.ditp_countdown_timer {
	background-color: #aa1d1e  !important;
}




.gsurvey-rating:not(:checked) > label, .gsurvey-rating:not(:checked) > label:hover, 
.gsurvey-rating:not(:checked) > label:hover ~ label, .gsurvey-rating:not(:checked) > label, 
.gsurvey-rating:not(:checked) > label:hover, .gsurvey-rating:not(:checked) > label:hover ~ label, 
.gsurvey-rating > input:checked ~ label {
    width: 65px;
    line-height: 50px;
    background-size: 50px 50px;
    color: rgba(221, 221, 221, 0) !important;
}
.gsurvey-rating > input:checked ~ label {
    background-image: url(https://demo.gravitywp.com/star1.svg);
}



.mat_iframe_button {
	background: #A81E1E;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Arial;
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;

	box-shadow: 1px 1px 5px 0px #8C8C8C;
	-webkit-box-shadow: 1px 1px 5px 0px #8C8C8C;
	-moz-box-shadow: 1px 1px 5px 0px #8C8C8C;


	border: solid #000000 0px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	text-align: center;
}

.mat_iframe_button:hover {
	background: #A81E1E;
	background-image: -webkit-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -moz-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -ms-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -o-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: linear-gradient(to bottom, #A81E1E, #FF2E2E);

	box-shadow: 1px 1px 20px 0px #8C8C8C;
	-webkit-box-shadow: 1px 1px 20px 0px #8C8C8C;
	-moz-box-shadow: 1px 1px 20px 0px #8C8C8C;


	color: #FFFFFF  !important;
	text-decoration: none;
}


.popmake-contact {
	background: #A81E1E;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Arial;
	width: 100%;
	font-size: 24px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;

	box-shadow: 1px 1px 5px 0px #8C8C8C;
	-webkit-box-shadow: 1px 1px 5px 0px #8C8C8C;
	-moz-box-shadow: 1px 1px 5px 0px #8C8C8C;


	border: solid #000000 0px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	text-align: center;
}

.popmake-contact:hover {
	background: #A81E1E;
	background-image: -webkit-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -moz-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -ms-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: -o-linear-gradient(top, #A81E1E, #FF2E2E);
	background-image: linear-gradient(to bottom, #A81E1E, #FF2E2E);

	box-shadow: 1px 1px 20px 0px #8C8C8C;
	-webkit-box-shadow: 1px 1px 20px 0px #8C8C8C;
	-moz-box-shadow: 1px 1px 20px 0px #8C8C8C;


	color: #FFFFFF  !important;
	text-decoration: none;
}


.iframe_base {
	background-color: black;
	width:$width;
	height:$height;
	display: block;
	padding: 0;
}

.iframe_base img {
	opacity: 0.5;
}


.mush_overlay {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}

.mush_overlay_text{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}



.gallery .gallery-item .gallery-icon img {
	border: 0  !important;
}


.mat_shopbutton label {
	width: 100%  !important;
}

.mat_shopbutton {
	align-content: center
	border: 1px;
	border-color: #a81e1e;
}

.mat_shopbox {
	/* background-color: yellow  !important; */
}



/*
	bundle product menge ausschalten
*/

li .bundled_product .details {
	display: none  !important;
}

.bundled_item_cart_content{
	display:none !important;
}


